<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userlist</title>
    <link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"crossorigin="anonymous">

</head>

<body>

    <nav class="navbar navbar-expand-sm navbar-dark bg-dark mt-3 mb-3">
       <div class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item">
                 <p class="text-white bg-dark">ユーザー名さん</p>   
                </li>
                <li class="nav-item">
                    <a class="text-danger" href="#">ログアウト</a>
                </li>
            </ul>
        </div>
    </nav>
   
    <div class="container">
         <div class="col align-self-center">
    <h1 class="text-center">ユーザ一覧</h1>
        </div>
        
    <div align="right">
    <a class="nav-link" href="#">新規登録</a>
       
<div class="text-center">
<div class="container">
  <div class="row">
    <div class="col">
    <p>ログインID</p>
    </div>
    <div class="col">
    <input type="text">
    </div>
    <div class="col"> 
    
      </div>
  </div>
</div>
    

<div class="container">
  <div class="row">
    <div class="col">
   <p>ユーザー名</p>
    </div>
    <div class="col">
      <input type="text">
    </div>
      <div class="col">     
</div>
  </div>
    </div>

<div class="container">
  <div class="row">
    <div class="col">
   <p>生年月日</p>
    </div>
    <div class="col" style="display:inline-flex">
      <input type="date">
     <p>～</p>
     <input type="date">
    </div>
       <div class="col">     
      </div>
  </div>
</div>
    </div>
        
        
  <p class="text-right"><input type="button" style="width:100px"value="検索"></p>
        
        
<table class="table table-bordered" >
  <thead>
    <tr class="text-center">
      <th scope="col">ログインID</th>
      <th scope="col">ユーザー名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">1</th>
      <td>Mark</td>
      <td>Otto</td>
      <td class="text-center">
          <input type="button" value="詳細" class="btn-primary">
          <input type="button" value="更新" class="btn-success">
          <input type="button" value="削除" class="btn-danger"></td>
    </tr>
    <tr>
      <th scope="row">2</th>
      <td>Jacob</td>
      <td>Thornton</td>
      <td class="text-center">
          <input type="button" value="詳細" class="btn-primary">
          <input type="button" value="更新" class="btn-success">
          <input type="button" value="削除" class="btn-danger"></td>
    </tr>
    <tr>
      <th scope="row">3</th>
      <td>Larry</td>
      <td>the Bird</td>
      <td class="text-center">
          <input type="button" value="詳細" class="btn-primary">
          <input type="button" value="更新" class="btn-success">
          <input type="button" value="削除" class="btn-danger"></td>
    </tr>
  </tbody>
</table>       
        


    
    
</body>
</html>